h1 {
	font-style: italic;
}
@media only screen and (max-width: 992px) {
	.pe-5 {padding-right: 1 !important;}
	.ps-3 {padding-left: 3rem !important;}
}
/************** CODICE SLIDER VIDEO *****************/
.carousel-fade .carousel-item-next.carousel-item-start, .carousel-fade .carousel-item-prev.carousel-item-end, .carousel-fade .carousel-item.active {
  z-index: -1;
  /*margin-top: -100px;*/
}
/*.block-text-slider {
  padding-bottom: 20%;
}*/
.size-slider {
  border: none;
  height: 40rem;
  margin-top: 0;
}
.size-slider-sm {
  border: none;
  height: 20rem;
  margin-top: -65px;
}
.carousel-caption {
  position: sticky;
  bottom: 40%; 
}
.scroll-down {
  margin-bottom:-13rem;
  padding-top: 5rem;
}
@media only screen and (max-width: 992px) {
  .carousel-caption {
	bottom: 40%;
  }
  /*.block-text-slider {
    padding-bottom: 0;
  }*/
}